@media (max-width: 1920px) {
    .home-afterslider__img {
        width: 260px;
    }

    .home-services__referral-cardwrap {
        gap: 42px 64px;
    }

    .home-services__referral-card {
        padding: 24px 24px 36px;
    }

    .home-services__referral-card--title {
        font-size: 32px;
        margin-bottom: 20px;
    }

    .home-services__referral-card--text {
        font-size: 16px;
    }

    .home-services__referral-number {
        font-size: 150px;
        bottom: 36px;
        right: 0;
    }

    .home-form__img {
        height: 25px;
    }
}

@media (max-width: 1400px) {
    :root {
        --fz-body: 16px;
        --fz-h1: 32px;
        --fz-h2: 32px;
        --fz-h3: 18px;
    }

    .footer {
        padding-bottom: 50px;
        padding-top: 175px;
    }

    .footer_wrap {
        align-items: center;
        flex-direction: column;
    }

    .footer__logo {
        margin: 0 0 25px;
    }

    .footer__soc {
        display: none;
    }

    .footer__icon {
        display: flex;
        justify-content: center;
    }

    .footer__icon .icon-url {
        margin: 0 10px;
        transition: 0.5s all;
    }
    .footer__icon .icon-url:hover{
        opacity: 0.7;
    }
    
    .footer .home__title-wrap{
        justify-content: center;
    }
    .footer .home__title {
        text-align: center;
    }

    .footer__down {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .footer__email {
        margin-bottom: 50px;
    }

    .footer__days {
        display: none;
    }

    .footer__days-mob {
        display: block;
        text-align: center;
        font-size: 18px;
        color: #FFFFFF;
        margin-top: 40px;
        font-family: var(--ff-second);
    }


}


@media (max-width: 1200px) {
	.presentation-link{
		margin: 10px 0 0 0;
	}
	
	.presentation-link::before{
		display: none;
	}
	
    .after-navbar {
        height: 88px;
    }

    .navbar .container-fluid {
        padding: 16px 0;
    }

    .navbar .navbar-brand {
        margin-left: 16px;
    }

    .navbar .navbar-toggler {
        margin-right: 16px;
    }

    .contact-us__btn {
        padding: 10px 24px;
    }

    .navbar .menu-wrap {
        height: calc(100vh - 88px);
        align-items: center;
        justify-content: space-around;
        padding: 0 24px;
        flex-direction: column;
        position: relative;
    }

    .navbar .menu-wrap > div {
        position: relative;
        z-index: 2;
    }

    .navbar .collapse {
        position: relative;
    }

    .navbar .menu-wrap:after {
        left: 0;
        top: 0;
        content: '';
        position: absolute;
        width: 317px;
        height: 100%;
        background: url('../img/collapse_menu_wrap1.png') center 40px no-repeat;
        -webkit-background-size: contain;
        background-size: contain;
        pointer-events: none;
    }

    .navbar .menu-wrap:before {
        top: 0;
        right: 0;
        content: '';
        position: absolute;
        width: 336px;
        height: 100%;
        background: url('../img/collapse_menu_wrap2.png') center calc(100% - 40px) no-repeat;
        -webkit-background-size: contain;
        background-size: contain;
        pointer-events: none;
    }

    .navbar .nav-link {
        text-align: center;
        padding: 25px 15px;
    }

    .navbar .contact-us__btn {
        display: none;
    }

    .navbar .menu_icon {
        display: flex;
        justify-content: center;
        margin-top: 100px;
    }

    .navbar .menu_icon .icon-url {
        margin: 0 10px;
    }

    .navbar .menu_cos {
        display: flex;
        justify-content: center;
        margin-top: 60px;
    }
    .navbar .menu_cos .home-afterslider__case-a{
        margin: 0 10px;
    }


    .collapse__menu {
        text-align: center;
        display: block;
        font-weight: 500;
        font-size: 12px;
        line-height: 140%;
        text-transform: uppercase;
        background: linear-gradient(90deg, rgba(254, 193, 87, 0.55) -5.56%, rgba(254, 193, 87, 0.3) 101.11%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        margin-bottom: 25px;
    }

    .home-afterslider {
        padding-top: 20px;
        padding-bottom: 100px;
    }

    .home-afterslider__text {
        margin: 0 0 16px;
        text-align: center;
        font-size: 12px;
    }

    .home-afterslider .contact-us__btn {
        display: block;
        margin: 35px 0 16px;
    }

    .home-afterslider .icon-url {
        margin: 0 10px;
    }

    .home__title {
        font-size: 12px;
    }

    .home-development__text {
        margin-bottom: 90px;
    }

    .home-development__ellipses {
        height: 555px;
    }

    .home-development__ellipse {
        width: 310px;
        height: 310px;
        font-size: 32px;
    }

    .home-development__ellipse1 {
        left: calc(50% - 300px);
    }

    .home-development__ellipse2 {
        right: calc(50% - 300px);
    }

    .home-development__ellipse3 {
        top: 190px;
        left: calc(50% - 155px);
    }

    .home-services {
        padding-top: 30px;
    }

    .home-services__title {
        font-size: 12px;
    }

    .home-services__text {
        font-size: 32px;
        margin-bottom: 25px;
    }

    .home-services__referral {
        margin-bottom: 52px;
    }

    .home-services__referral1 .home-services__referral-block {
        font-size: 14px;
    }

    .home-services__referral-cardwrap {
        grid-template-columns: 1fr 1fr;
    }

    .home-works__title {
        font-size: 12px;
    }

    .home-works__text {
        margin-bottom: 24px;
    }

    .home-slide__img {
        margin: 0 12.5px;
        height: 212px;
    }

    .home-slide__right {
        margin-bottom: 25px;
    }

    .home-slide__left {
        margin-bottom: 25px;
    }

    .home-slide__more {
        padding: 9px 20px;
    }

    .home-faq {
        padding-top: 50px;
        background: #000;
    }

    .home-faq__text {
        margin-bottom: 50px;
    }

    .home-faq .accordion-button {
        font-size: 18px;
    }

    .home-form {
        padding-top: 127px;
        background: url('../img/home-form__bg.png') left top no-repeat,
        url('../img/home-faq__bg.png') right 200px no-repeat;


    }

    .home-form .home__title-wrap {
        justify-content: center;
    }
    .home-form .home__title {
        text-align: center;
    }

    .home-form__text {
        text-align: center;
        margin-bottom: 27px;
    }

    .home-form__wrap {
        margin-bottom: 25px;
    }

    .form__input {
        padding: 24px;
        font-size: 16px;
    }

    .form__submit {
        padding: 22px;
        font-size: 18px;
    }
    .contact-us__modal .contact-us__close{
        right: 16px;
        top: 20px;
    }
    .contact-us__text{
        font-size: 32px;
        text-align: center;
    }
    .contact-us__modal .home__title-wrap{
        justify-content: center;
    }
    .contact-us__modal .home__title{
        text-align: center;
    }
    .contact-us__modal p{
        font-size: 18px;
        margin-bottom: 16px;
    }
    .page{
        padding-top: 80px;
        background: #000;
    }
    .page__h1{
        font-size: 32px;
        margin-bottom: 48px;
    }
    .btn__contact-us{
        display: none;
    }


}


@media (max-width: 992px) {
    :root {
        --fz-body: 14px;
        --fz-h1: 28px;
        --fz-h2: 18px;
        --fz-h3: 12px;
    }

    .navbar .navbar-brand {

    }

    .home-services__referral-cardwrap {
        gap: 20px;
    }


}


@media (max-width: 768px) {
    .home-development__ellipses {
        height: 377px;
    }

    .home-development__ellipse {
        font-size: 18px;
        width: 154px;
        height: 154px;
    }

    .home-development__ellipse1 {
        left: calc(50% - 150px);
    }

    .home-development__ellipse2 {
        right: calc(50% - 150px);
    }

    .home-development__ellipse3 {
        top: 120px;
        left: calc(50% - 77px);
    }

    .home-slide__img {
        margin: 0 5px;
        height: 90px;
    }

    .home-slide__right {
        margin-bottom: 10px;
    }

    .home-slide__left {
        margin-bottom: 10px;
    }

    .footer__email {
        font-size: 22px;
    }
    .navbar .menu-wrap:before{
        right: calc(50% - 400px);
    }
    .navbar .menu-wrap:after{
        left: calc(50% - 400px);
    }
    .navbar .menu_cos{
        margin-top: 20px;
    }
    .navbar .menu_cos .home-afterslider__case-img{
        height: 20px;
    }
    .navbar .navbar-brand__img{
        width: 89px;

    }

}


@media (max-width: 576px) {
	.presentation_slider .splide__arrow {
		width: 2em;
		height: 2em;
	}
	.presentation_slider .splide__arrow svg {
		width: 2em;
		height: 2em;
	}
	.presentation_slider .splide__arrow--prev {
		left: 0;
	}
	.presentation_slider .splide__arrow--next {
		right: 0;
	}

    .contact-us__btn {
        padding: 7.5px 14px;
    }

    .home-afterslider__img {
        width: 224px;
    }

    .home-afterslider__text {
        font-size: 10px;
        margin-bottom: 10px;
    }

    .video-placeholder__wrap .video-placeholder3 {
        font-size: 12px;
        width: 60px;
        height: 60px;
    }

    .home-development {
        padding-top: 40px;
    }

    .home__title {
        font-size: 10px;
        margin-bottom: 10px;
    }

    .home-development__text {
        margin-bottom: 73px;
    }

    .home-services__title {
        font-size: 10px;
        margin-bottom: 10px;
    }

    .home-services__text {
        font-size: 18px;
        margin-bottom: 26px;
    }

    .home-services__referral {
        gap: 16px 0;
    }

    .home-services__referral1 .home-services__referral-block {
        font-size: 12px;
        margin: 0 19px;
        height: 40px;
    }

    .home-services__referral1 .home-services__referral-block:before {
        left: -20px;
        height: 40px;
        width: 20px;
        border-top: 40px solid transparent;
        border-right: 20px solid #4A4C4B;
        border-bottom: 0 solid transparent;
        border-left: 0 solid transparent;
    }

    .home-services__referral1 .home-services__referral-block:after {
        right: -20px;
        height: 40px;
        width: 20px;
        border-top: 0 solid transparent;
        border-right: 0 solid transparent;
        border-bottom: 40px solid transparent;
        border-left: 20px solid #4A4C4B;
    }

    .home-services__referral {
        margin-bottom: 20px;
    }

    .home-services__referral-cardwrap {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .home-services__referral-card {
        padding: 20px 20px 30px;
    }

    .home-services__referral-number {
        font-size: 120px;
    }

    .home-services__referral-card--title {
        font-size: 18px;
    }

    .home-services__referral-card--text {
        font-size: 14px;
    }

    .home-works__title {
        font-size: 10px;
        margin-bottom: 10px;
    }

    .home-faq {
        padding-top: 40px;
    }

    .home-faq__text {
        margin-bottom: 24px;
    }

    .home-faq .accordion {
        gap: 10px;
    }

    .home-faq .accordion-button {
        font-size: 12px;
        padding: 16px;
    }

    .home-form {
        padding-top: 80px;
        background: url('../img/home-form__bg_m.png') left 70px no-repeat,
        url('../img/home-faq__bg_m.png') right 100px no-repeat;
    }

    .home-form__text {
        margin-bottom: 23px;
    }

    .home-form__wrap {
        margin-bottom: 20px;
    }

    .form__input {
        padding: 14px 24px;
        font-size: 14px;
        margin-bottom: 10px;
    }

    .form__submit {
        padding: 13px;
        font-size: 16px;
        margin-top: 10px;
    }

    .home-form__img {
        margin: 0 14px;
        height: 16px;
    }

    .footer {
        padding-top: 80px;
        padding-bottom: 40px;
    }

    .footer__logo {
        width: 90px;
        margin-bottom: 16px;
    }

    .footer__down {
        margin-top: 22px;
    }

    .contact-us__text{
        font-size: 28px;
        margin-bottom: 16px;
    }
    .contact-us__modal p{
        font-size: 16px;
    }
    .page{
        padding-top: 60px;
    }

    .page__h1{
        font-size: 28px;
        margin-bottom: 32px;
    }
    .page__portfolio-block{
        margin-bottom: 12px;
    }

}


@media (min-width: 575.98px) {

}


@media (min-width: 767.98px) {

}


@media (min-width: 991.98px) {

}


@media (min-width: 1199.98px) {

}


@media (min-width: 1399.98px) {

}

@media (min-width: 1919.98px) {
    .container {
        max-width: 1840px;
    }
}

